@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'perpetuaregular';
    src: url('perpetua-webfont.eot');
    src: url('perpetua-webfont.eot?#iefix') format('embedded-opentype'),
         url('perpetua-webfont.woff') format('woff'),
         url('perpetua-webfont.ttf') format('truetype'),
         url('perpetua-webfont.svg#perpetuaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'perpetuabold';
    src: url('perpetua_bold-webfont.eot');
    src: url('perpetua_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('perpetua_bold-webfont.woff') format('woff'),
         url('perpetua_bold-webfont.ttf') format('truetype'),
         url('perpetua_bold-webfont.svg#perpetuabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	margin:0px;
	margin-left: 0px;
	margin-top: 0px;
	background:#ffffff;
	font-family:'perpetuaregular', "Times New Roman", Times, serif;
	text-align:left;
	font-size:15px;
}
a, a img, :link img, :visited img {
	border: 0;
	outline: none;
	text-decoration:none;
}
.norepeat_td {
	background-repeat:no-repeat;
}

/* ------------------index page --------------------- */
#index_poster_text {
	position:relative;
	width:378px;
	height:160px;
	z-index:2;
	left: 533px;
	top: 360px;
	overflow: hidden;
	border:0px;
}
.index_box_div{
	width: 188px;
	margin-top:10px;
	margin-left:8px;
}

.font_message_bold { 
	font-family:'perpetuabold', "Times New Roman", Times, serif;
	font-size:13px;
	line-height:14px;
}
.text_small {
	font-family:'perpetuabold', "Times New Roman", Times, serif;
	font-size:12px;
	line-height:13px;
}
.text_small_regular {
	font-family:'perpetuaregular', "Times New Roman", Times, serif;
	font-size:12px;
	line-height:13px;
}
.text_small_underline {
	font-family:'perpetuabold', "Times New Roman", Times, serif;
	font-size:12px;
	line-height:13px;
	text-decoration:underline;
}


.font_content_regular { 
	font-family:'perpetuaregular', "Times New Roman", Times, serif;
	font-size:15px;
	line-height:17px;
}

.font_content_bold { 
	font-family:'perpetuabold', "Times New Roman", Times, serif;
	font-size:14px;
	line-height:17px;
}

#bigframe {
	position:absolute;
	top:-1px;
	border:0px;
	z-index:1;

}
#Layer1 {
	position:relative;
	width:501px;
	height:48px;
	z-index:2;
	left: 52px;
	top: 363px;
	overflow: hidden;
	border:0px;
}
#contents {
	position:relative;
	width:573px;
	height:365px;
	z-index:3;
	left: 59px;
	top: 369px;
	overflow: hidden;
	border:0px;
}
#Layer2_contact_bar {
/*	position:relative;
	width:501px;
	height:31px;
	z-index:2;
	left: 15px;
	top: 783px;
	overflow: hidden;
	border:0px;*/
}
